How to install libvamp-hostsdk3v5 on Debian 9 (Stretch)